Reputation
Next privilege 125 Rep.
Vote down
Badges
2
Newest
 Supporter
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 2 votes cast
Aug
25
comment Install old version php on Centos
From the discussion on the PHP-1051 issue you linked, the fix for this is in your PHP code rather than changing versions of PHP. In particular: MongoDB 2.6 introduces stricter validation to the $in operator: values for $in that are not of BSON array type are rejected. If you are removing elements from your array before saving you should use array_splice(). If you're doing other manipulation, you probably want to post your code here for help.
Jul
3
awarded  Supporter
Jun
29
awarded  Autobiographer